
PAMInspection - Bug #737

ins019 اذن عمل موقت

09/26/2018 12:45 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 09/26/2018

Priority: High Due date: 10/03/2018

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Dear;

as agreed on latest call, kindly update the [الراتب] to add salary.

also, this change was done from our side (DB) INS_TEMPORARY_WORKPERM.TEWP_SALARY, kindly to handle it on (ADF, BPM,

REPORT )

History

#1 - 09/30/2018 12:21 PM - Ahmad Amer

- Status changed from In Progress to Fixed

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

please, inform the developer how responsible about the report of ins019 to add new field salary

#2 - 09/30/2018 08:02 PM - Abdelhalim Abu Qamar

- File اذن عمل فترة تجربة.jpg added

- Status changed from Fixed to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Billal Ghanimah

- Priority changed from Normal to High

- % Done changed from 0 to 80

kindly show salary on a report (instempwrkpermissionreqst) as attachment report

#3 - 10/01/2018 10:55 AM - Billal Ghanimah

- Status changed from In Progress to Fixed

- Assignee changed from Billal Ghanimah to Abdelhalim Abu Qamar

Abdelhalim Abu Qamar wrote:

Dear;

as agreed on latest call, kindly update the [الراتب] to add salary.

also, this change was done from our side (DB) INS_TEMPORARY_WORKPERM.TEWP_SALARY, kindly to handle it on (ADF, BPM, REPORT )
#4 - 10/03/2018 09:31 AM - Abdelhalim Abu Qamar

- Due date set to 10/03/2018

- Status changed from Fixed to Closed

- % Done changed from 80 to 100

- Environment Production added

- Environment deleted (UAT)

Files

jpg.اذن عمل فترة تجربة 95.2 KB 09/30/2018 Abdelhalim Abu Qamar
